body {
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	background-color: #ECEDD9;
	height: 100%;
}
html {
	height: 100%;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #666666;
	font-weight: normal;
	margin-top: 0px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	color: #333333;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003366;
	margin-bottom: -12px;
	line-height: 24px;
	font-weight: normal;
}
h4 {
	font-size: 16px;
	color: #333333;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	text-align: left;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	list-style-type: square;
	margin-left: 0px;
	padding-left: 0px;
}
li {
	margin-bottom: 5px;
	margin-left: 20px;
}
.----------header----------- {
}
#container_header {
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	text-align: center;
	background-position: center top;
	width: 950px;
	margin: auto;
	height: 243px;
}
#linkbar {
	height: 83px;
	padding-left: 27px;
	padding-top: 10px;
	float: left;
	background-image: url(images/martinmerzer_06.jpg);
	width: 923px;
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
}
#linkbar    a:link  {
	font-family: "American Typewriter";
	font-size: 20px;
	color: #666666;
	text-decoration: none;
	clear: both;
	padding-left: 13px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	margin-right: 12px;
}
#linkbar a:visited {
	font-family: "American Typewriter";
	font-size: 20px;
	color: #666666;
	text-decoration: none;
	clear: both;
	padding-left: 13px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	margin-right: 12px;
}
#linkbar  a:hover {
	color: #000000;
}
#linkbar   a:active  {
	color: #385E92;
}
.----------------------------- {
}
#footer {
	width: 100%;
	text-align: center;
	backgrou10d-color: #E8EBD1;
	margin: 0px;
	background-image: url(images/martinmerzer_09.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #86877C;
	padding-top: 15px;
	padding-bottom: 15px;
}
#disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 9px;
	margin-top: 15px;
}
a:link, a:visited {
	color: #004080;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
#container1 {
	margin: 0px;
	width: 100%;
	text-align: left;
	padding: 0px 0px 20px;
	background-color: #FFFFFF;
	background-image: url(images/bg_main.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#container2 {
	background-color: #FFFFFF;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#content1 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.imagepadding {
	margin-left: 15px;
	margin-right: 15px;
}
#footer  a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #86877C;
	font-size: 10px;
	margin-top: 15px;
}
#content1_home {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 150px;
}
